Hi Guys,

I'm facing some problem with forms 4.5 application. i'm unable to run on windows xp. i mean the project was developped in forms 4.5 and it was running fine on win95 .but now i want to run it on windows xp..

Can you please help me with this...